geyser                 package:MASS                 R Documentation

Old Faithful Geyser Data

Description:

     A version of the eruptions data from the 'Old Faithful' geyser in
     Yellowstone National  Park,  Wyoming. This version comes from
     Azzalini and Bowman (1990) and is of continuous measurement from
     August 1 to August 15, 1985.

     Some nocturnal duration measurements were coded as 2, 3 or 4
     minutes, having originally been described as 'short', 'medium' or
     'long'.

Usage:

     data(geyser)

Format:

     A data frame with 299 observations on 2 variables.

       'duration'  numeric  Eruption time in mins
       'waiting'   numeric  Waiting time to next eruption

References:

     Azzalini, A. and Bowman, A. W. (1990) A look at some data on the
     Old Faithful geyser.  _Applied Statistics_ *39*, 357-365.

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'faithful'

